@import "variables/font";
@import "variables/colors";

.recent-payments {
  &__title {
    font-family: $font-family-bold;
    margin: 0;
  }
  &__description {
    font-family: $roboto-regular;
    font-size: 12px;
    line-height: 14px;
    color: $neutral-60;
  }
  &__table {
    .buttons {
      display: flex;
      justify-content: flex-end;
    }
  }
}
